html, body, div, span, applet, object,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,figure,figcaption,aside {
	padding: 0;
	margin: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	outline: 0;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul, li {
	list-style: none;
}
th {
	font-weight: normal;
}
html {
	 font-size:62.5%;
	 height:100%;
}
body {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Verdana, sans-serif;
	font-size-adjust: none;
	font-size: 14px;
	line-height:1.8em;
	color: #000;
	text-align:left;
	height:100%;
}
img {
	border: none;
	vertical-align:bottom;
}
a,a:link {
	color: #004EA1;
	text-decoration: none;
}
a:visited {
	color: #004EA1;
	text-decoration: none;
}
a:hover {
	color: #1EA7F4;
	text-decoration: underline;
}
a:active {
	color: #004EA1;
	text-decoration: none;
}
.ml50mt20mb20{
	margin-left: 50px!important;
	margin-top:20px !important;
	margin-bottom:20px !important;
}
.ml50mt20{
	margin-left: 50px!important;
	margin-top:20px !important;
}
/* +++++++++++++++++++++++++　字下げ */
p.indent{ text-indent: 2em;}
/* +++++++++++++++++++++++++　空き設定 */
.mb0{ margin-bottom:0px !important;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb25{ margin-bottom:25px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}
.mb60{ margin-bottom:60px !important;}
.mb70{ margin-bottom:70px !important;}
.mb80{ margin-bottom:80px !important;}
.mb90{ margin-bottom:90px !important;}
.mb100{ margin-bottom:100px !important;}
.mb110{ margin-bottom:110px !important;}
.mb120{ margin-bottom:120px !important;}
.mb130{ margin-bottom:130px !important;}
.mb140{ margin-bottom:140px !important;}
.mb150{ margin-bottom:150px !important;}

.mt10{ margin-top:10px !important;}
.mt20{ margin-top:20px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}
.mt-10{ margin-top:-10px !important;}
.mr5{ margin-right:5px !important;}
.mr10{ margin-right:10px !important;}
.mr30{ margin-right:30px !important;}
.mr50{ margin-right:50px !important;}
.mr100{ margin-right:100px !important;}
.mr110{ margin-right:110px !important;}
.mr150{ margin-right:150px !important;}
.mr200{ margin-right:200px !important;}
.mr10{ margin-right:10px !important;}
.ml25{ margin-left:25px !important;}
.ml10{margin-left: 10px!important;}
.ml15{margin-left: 15px!important;}
.ml20{margin-left: 20px!important;}
.ml25{margin-left: 25px!important;}
.ml30{margin-left: 30px!important;}
.ml35{margin-left: 35px!important;}
.ml40{margin-left: 40px!important;}
.ml45{margin-left: 45px!important;}
.ml50{margin-left: 50px!important;}
.ml60{margin-left: 60px!important;}
.ml70{margin-left: 70px!important;}
.ml80{margin-left: 80px!important;}
.ml90{margin-left: 90px!important;}
.ml92{margin-left: 92px!important;}
.ml95{margin-left: 95px!important;}
.ml100{margin-left: 100px!important;}
.ml110{margin-left: 110px!important;}
.ml120{margin-left: 120px!important;}
.ml130{margin-left: 130px!important;}
.ml140{margin-left: 140px!important;}
.ml142{margin-left: 142px!important;}
.ml150{margin-left: 150px!important;}
.ml160{margin-left: 160px!important;}
.ml200{margin-left: 200px!important;}
.ml300{margin-left: 300px!important;}
.ml350{margin-left: 350px!important;}
.ml400{margin-left: 400px!important;}
.ml450{margin-left: 450px!important;}
.ml500{margin-left: 500px!important;}
.ml550{margin-left: 550px!important;}
.ml600{margin-left: 600px!important;}
.ml650{margin-left: 650px!important;}
.ml2rem{margin-left: 2rem!important;}
.ml4rem{margin-left: 4rem!important;}
.ml2em{margin-left: 2em!important;}
.mplrtb10 { 
margin-left:10px !important;
margin-right:10px !important;
margin-top:10px !important;
margin-bottom:10px !important;
padding-left:10px !important;
padding-right:10px !important;
padding-top:10px !important;
padding-bottom:10px !important;

}
.pb5{ padding-bottom:5px !important;}
.p40{ padding:40px !important;}
.plr25{padding-left:25px;padding-right:25px;}
.pr10{ padding-right: 10px !important;}
.pl10{ padding-left: 10px !important;}

/* +++++++++++++++++++++++++　block inline */

.dis-bl{display: block;}
.dis-inbl{display: inline-block;}
.dis-in{display: inline;}


/* +++++++++++++++++++++++++　テキスト揃え */

.t-al{ text-align:left !important;}
.t-ac{ text-align:center !important;}
.t-ar{ text-align:right !important;}

.float-l{ float:left; !important;}
.float-r{ float:right; !important;}

/* +++++++++++++++++++++++++　テキストサイズ */
.txt10 { font-size: 10px; line-height: 1.7;}
.txt12 { font-size: 12px; line-height: 1.7;}
.txt18 { font-size: 18px; }
.txt20 { font-size: 20px; }
.txt24 { font-size: 24px; }
.txt28 { font-size: 28px; }
.bold { font-weight: bold;}
.t-noline a { text-decoration: none;}
.topping        {   vertical-align: top;            }
.centertop {
  margin-right: auto;
  margin-left: auto;
  vertical-align: top;
}
.centering {
  margin-right: auto;
  margin-left: auto;
  vertical-align: middle;
}
.titlenakap {
  text-align: center;
}
span.titlenaka {
display: inline-block;
font-size: 150%; 
text-align:center;
letter-spacing: 3px;
}
span.titlenakab {
display: inline-block;
font-size: 150%; 
text-align:center;
font-weight: 800;
letter-spacing: 3px;
}
.titlenakap img {
    width: 31%;    /* 横幅を割合で指定 */
    height: auto;  /* 高さは自動指定 */
}
.titlekaisha {
  text-align: center;
}
span.titlekaisha {
display: inline-block;
font-size: 120%; 
text-align:center;
letter-spacing: 3px;
}
.titlekaishared {
text-align: center;
}
span.titlekaishred {
display: inline-block;
font-size: 100%; 
text-align:center;
letter-spacing: 0.5em;
color: #af0000;
font-weight: 900;
}
.titlekaishagreen {
  text-align: center;
}
span.titlekaishagreen {
display: inline-block;
font-size: 150%; 
text-align:center;
letter-spacing: 0.1em;
color: #297f3f;
font-weight: 900;
}
.titlekaishablue {
text-align: center;
}
span.titlekaishablue {
display: inline-block;
font-size: 150%; 
text-align:center;
letter-spacing: 0.4em;
	color: #0f4868;
        font-weight: 900;
}
span.kaishab {
display: inline-block;
font-size: 150%; 
text-align:center;
font-weight: 800;
letter-spacing: 3px;
}
.titlekaishap img {
    width: 31%;    /* 横幅を割合で指定 */
    height: auto;  /* 高さは自動指定 */
}
/* +++++++++++++++++++++++++　画像ロールオーバー */

a:hover img{ filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}


/* +++++++++++++++++++++++++　共通リンク */

.link-icon a{
	padding-left:10px;
	background: url(/themes/mics/img/common/icon01.png) no-repeat left 5px;
	text-decoration:none;
	color: #000;
}
.link-icon a:hover{
	color: #666;
}

/* +++++++++++++++++++++++++　共通リンク(アウトライン) */

.link-icon-out a{
	padding-left:20px;
	background: url(/themes/mics/img/common/icon07.png) no-repeat left 5px;
	text-decoration:none;
	color: #000;
}
.link-icon-out a:hover{
	color: #666;
}

.acms-btn-flat {
    display: inline-block;
    padding: 14px 20px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none !important;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.2;
    cursor: pointer;
    background-color: #eee;
    border: 1px solid #d6d6d6;
    color: #666 !important;
		margin-top: 15px;
}

/* +++++++++++++++++++++++++　色変え文字 */

.attention-color{
	color:#ff0000;
}
.attention-color02{
	background:#ff0000;
	color:#ffffff;
	padding:12px 0px;
}
.c-dblue{
	color: #004EA1;
}
.c-orange {
	color: #e68102;
}
.c-black {
	color: #222222;
}


/* +++++++++++++++++++++++++ float全て解除 */

.clear-all{
	clear:both;
}

/* +++++++++++++++++++++++++　clearfix */

.clearfix:after{content:".";display:block;height:0px;clear:both;visibility:hidden; overflow:hidden;}



/* +++++++++++++++++++++++++  一覧 */

.acms-page-header .entry-title a {
	color: #000;
	float: left;
	margin-bottom: 10px;
	text-decoration: none;
}
.acms-page-header .entry-title a:before {
	content:"■";
	color: #004EA1;
}
.acms-page-header .entry-date {
	float: right;
}

.acms-entry h2 {
	position:relative;
	margin:10px;
	padding-left:30px;
	background: url(/themes/mics/img/common/ttl-icon01.png) no-repeat left 4px;
	font-size:20px;
	font-weight:normal;
}
.acms-page-header .present-topic {
	color: #000;
	float: none;
	line-height: 1.2;
	padding-left: 1.5rem;
	text-indent: -1.5rem;
}
.acms-page-header .present-topic a {
	text-decoration: none;
}
.acms-page-header .present-topic a:hover {
	text-decoration: underline;
}
.acms-page-header .present-topic a:before {
	content:"■";
	color: #004EA1;
}
.acms-page-header .present-ttl {
  border-bottom: 2px solid #333;
	margin-bottom: 20px;
}
.acms-page-header .present-ttl .entry-title a {
	color: #000;
	float: none;
	margin-bottom: 10px;
	text-decoration: none;
}

.present-img {
	clear: both;
	margin: 0 10px 20px 10px;
	text-align: center;
}

/* +++++++++++++++++++++++++  ページャー */

.pager {
    list-style: outside none none;
    margin: 0 -5px 50px;
    padding: 0;
    text-align: center;
}
.pager li {
    display: inline-block;
    margin: 0 5px;
}
.pager li.cur {
    background: #999 none repeat scroll 0 0;
    color: #fff;
}
.pager-link, .pager li.cur {
    border-radius: 3px;
    padding: 5px 20px;
}
.pager-link {
    background: #e5e5e5 none repeat scroll 0 0;
    color: #333 !important;
    display: block;
		text-decoration: none !important;
}
.pager-link:active, .pager-link:focus, .pager-link:visited {
    color: #333;
}
.pager-link:hover {
    background: #333 none repeat scroll 0 0;
    color: #fff !important;
    text-decoration: none;
}
.pager-link-forward {
    float: right;
}
.pager-link-prev {
    float: left;
}
.wrappermini {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 768px) {
.wrappermini {
  max-width: 95%;
  margin: 0 auto;
  text-align: center;
}
.pager-link, .pager li.cur {
    padding: 5px 10px;
}
}
.serial-nav {
    list-style: outside none none;
    margin: -25px 0 60px;
    padding: 0;
}
.serial-nav .serial-nav-item {
    display: block;
    float: none;
}
.serial-nav .serial-nav-item-prev {
    text-align: left;
}
.serial-nav .serial-nav-item-next {
    text-align: right;
}
.serial-nav a {
    border-bottom: 1px solid #e5e5e5;
    color: #333;
    display: block;
    padding: 25px 0;
}
.serial-nav a:active, .serial-nav a:focus, .serial-nav a:hover, .serial-nav a:visited {
    color: inherit;
    text-decoration: none;
}
.serial-nav a:hover {
    background: #e5e5e5 none repeat scroll 0 0;
}
@media screen and (min-width: 768px) {
.wrappermini {
  max-width: 95%;
  margin: 0 auto;
  text-align: center;
}
.serial-nav {
    border: 0 none;
    margin: 0 0 60px;
}
.serial-nav .serial-nav-item-prev {
    float: left;
}
.serial-nav .serial-nav-item-next {
    float: right;
}
.serial-nav a {
    border: 0 none;
    display: inline;
}
.serial-nav a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    text-decoration: underline;
}
}
.moji {
letter-spacing: 3px;
font-size: 1.5em
}
.coronainfonote {
    text-align: center;
    margin: 10px auto;
    display: inline-block;
    width: 500px;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
    outline: 0;
}
.coronainfonotefull {
    text-align: center;
    margin: 10px auto;
    display: inline-block;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
    outline: 0;
}
.coronainfonoteleft {
    text-align: left;
    margin: 10px auto;
    display: inline-block;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
    outline: 0;
}
.aowaku21 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.aowaku21 p {
    margin: 0; 
    padding: 0;
}
span.titlecate {
display: inline-block;
font-size: 150%; 
text-align:center;
letter-spacing: 2px;
}
.titlecate {
display: inline-block;
font-size: 150%; 
text-align:center;
letter-spacing: 2px;
}
#titlecate {
display: inline-block;
font-size: 150%; 
text-align:center;
letter-spacing: 2px;
}
.akawaku {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #350c0c;/*文字色*/
    background: #FFF;
    border: solid 3px #7c1c1c;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.akawaku p {
    margin: 0; 
    padding: 0;
}
.aowaku02 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #2b3760;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.aowaku02 p {
    margin: 0; 
    padding: 0;
}
.titlechirashi p {
  text-align: center;
}
span.titlechirashi {
display: inline-block;
font-size: 150%; 
text-align:center;
letter-spacing: 3px;
    color: #3e3a39;/*文字色*/
}
.titlechirashi p img {
    width: 31%;    /* 横幅を割合で指定 */
    height: auto;  /* 高さは自動指定 */
}
.kakui { 
   margin-left: 50px!important;
   margin-top: 20px!important;
   font-size: 20px; 
   letter-spacing: 10px;
}
.infomationnote {
   margin-left: 30px!important;
   margin-top: 5px!important;
   padding-top: 5px!important;
   max-width: 95%;
   width: 90%;
}
.infomationnote p {
   max-width: 95%;
   width: 90%;
}
.hosowaku1 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    border: solid 1px #004098;
    text-align: center;
   color: #004098;
}
.hosowaku1 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 20px; 
   letter-spacing: 10px;
   text-align: left;
   color: #004098;
}
.kurowaku {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #111111;/*文字色墨落とし*/
    background: #FFE4E1;/*文字色薄赤*/
    border: solid 3px #000000;/*黒枠線*/
    border-radius: 10px;/*角の丸み*/
}
.kurowaku p {
    margin: 0; 
    padding: 0;
}
.kurowaku2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    border: solid 3px #000000;
    text-align: center;
}
.kurowaku2 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 20px; 
   letter-spacing: 10px;
   text-align: center;
}
.kurowaku3 {
    padding: 0.5em 1em;
    margin: 1em 0;
    font-weight: bold;
    border: solid 3px #000000;
    text-align: center;
}
.kurowaku3 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 20px; 
   letter-spacing: 0px;
   text-align: center;
}
.kurowaku5 {
    padding: 0.5em 1em;
    margin: 1em 0;
    font-weight: bold;
    border: solid 3px #890000;
    text-align: left;
  text-indent: -1em;
}
.kurowaku5 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 16px; 
   letter-spacing: 0px;
   text-align: left;
   color: #890000;
  text-indent: -1em;
}
.kurowaku4 {
    padding: 0.5em 1em;
    margin: 1em 0;
    font-weight: bold;
    border: solid 3px #808080;
    text-align: center;
}
.kurowaku4 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 16px; 
   letter-spacing: 5px;
   text-align: center;
}
.orangewaku1 {
    padding: 0.5em 1em;
    margin: 1em 0;
    font-weight: bold;
    border: solid 3px #FF9100;
    text-align: center;
}
.orangewaku1 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 16px; 
   letter-spacing: 5px;
   text-align: center;
   color: #753a2e;
}
.chawaku1 {
    padding: 0.5em 1em;
    margin: 1em 0;
    font-weight: bold;
    border: solid 1px #632A1F;
 border-radius: 20px 20px 20px 20px;
    text-align: left;
   color: #2F2725;
}
.chawaku1 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 16px; 
   letter-spacing: 5px;
   text-align: left;
   color: #975500;
}
.akawaku1 {
    padding: 0.5em 1em;
    margin: 1em 0;
    font-weight: bold;
    border: solid 3px #ff0000;
    text-align: center;
   color: #ff0000;
}
.akawaku1 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 20px; 
   letter-spacing: 0px;
   text-align: center;
   color: #ff0000;
}
.akawaku2 {
    padding: 2em 2em;
    margin: 1em 1em;
    font-weight: bold;
    border: solid 5px #890000;
    text-align: left;
  text-indent: -1em;
}
.akawaku2 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 18px; 
   letter-spacing: 1px;
   text-align: left;
   color: #ff0000;
  text-indent: -1em;
}
.akawaku3 {
    padding: 0.5em 1em;
    margin: 1em 0;
    font-weight: bold;
    border: solid 5px #9b1d04;
    text-align: center;
   color: #ffffff;
background-color: #ff0000;
}
.akawaku3 p {
   margin-left: auto;
   margin-right: auto;
   font-size: 20px; 
   letter-spacing: 0px;
   text-align: center;
   color: #ffffff;
background-color: #ff0000;
}
p.rightnote {text-align: right}
p.cengterblocktext { text-align: center }
.mojiake10p {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    text-align: left;
}
.mojiake10p p {
   font-size: 20px; 
   letter-spacing: 10px;
    text-align: left;
}
.kaishameiright {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    text-align: right;
}
.kaishameiright p {
   font-size: 12px; 
   letter-spacing: 8px;
    text-align: right;
}
.underbar0120{
   font-size: 16px; 
   text-decoration: underline;
   font-weight: 700;
   background-color: #afeeee;
}
.colorlineblue01{
   background-color: #aed7ff;
    padding-top: 5px;
    margin-top: 5px;
}
.wrappermini {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}
.wrapperminileft {
  max-width: 650px;
  margin: 0 auto;
  text-align: left;
}
.txtmini {
  display: inline-block;
  text-align: left;
}
.txtkaishamini {
  display: inline-block;
  text-align: left;
letter-spacing: 0.2em;
}
p.kuromaru {
    text-indent: -1em;
    margin-left: 1em;
}
p.kuromaru:before {
    content: '・';
    display: inline-block;
    width: 1em;
    text-indent: 0;
}
p.nanamekuroshikaku {
    text-indent: -1em;
    margin-left: 1em;
}
p.nanamekuroshikaku:before {
    content: '◆';
    display: inline-block;
    width: 1em;
    text-indent: 0;
}
.space30px {letter-spacing: 30px;}
.space12px {letter-spacing: 12px;}
.space15px {letter-spacing: 15px;}
.space07px {letter-spacing: 7px;}
.space08px {letter-spacing: 8px;}
.space35px {letter-spacing: 35px;}
.space05px {letter-spacing: 5px;}
.space02px {letter-spacing: 2px;}
.space37px {letter-spacing: 37px;}
.space38px {letter-spacing: 38px;}
/*PCの場合*/
.pcpc	{ display:inline!important; }
.mbmb	{ display:none!important; }
@media screen and (max-width: 768px) {
.wrappermini {
  max-width: 760px;
  margin: 0 auto;
  text-align: center;
}
/*タブレット、スマホの場合*/
.pcpc	{ display:none!important; }
.mbmb { display:inline!important; }
}
.boxmy20 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #004EA1;
    background: #FFFFFF;/*背景色*/
    border-top: solid 3px #004EA1;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
}
.boxmy20 p {
    margin: 0; 
    padding: 0;
text-align: center !important;
margin-bottom: 30px !important;
}
.aofont {
    color: #000080;     /* 文字色指定 */
font-weight: 900;
}
.aofontunderline {
    font-weight: 700;
    background: linear-gradient(rgba(0,0,0,0) 70%,#ffff33 0%);
}
/* YOUTUBE動画埋め込み　2023-07-04　中口 */
.micsyoutube {
  position: relative;
  width:100%; /* 横幅は100%にしておく(ここを変えたい場合は実装コード2の方法を確認してください) */
  height:0; /* 高さは0にしておく(padding-topで高さを指定するため) */
  padding-top: 56.25%; /* 高さを指定(16:9) */
}

/* YOUTUBE動画埋め込み　2023-07-04　中口　iframe */
.micsyoutube iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.col3mics {
  display: flex;
}

.col3mics li {
  width: calc(99% / 3);
}
.for-pc { display:block; }
.for-sp { display:none; }

@media only screen and (max-width : 767px){
  .for-pc { display:none; }
  .for-sp { display:block; }
.wide95 {
margin: auto;
width: 95%;
}
}
/* YOUTUBE動画埋め込み 終了　2023-07-04　中口 */
.wrappermini600 {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}
.txtmain { text-align: left; font-size: 2.2rem; font-weight: 900;
color:#142182;}
.txtminired {text-align: left; font-size: 1.2rem; font-weight: 600; color:#AF0202;}
.txtmini3d3d3d { text-align: left; font-size: 1.2rem; font-weight: 600; color:#3d3d3d; }
.txtredmini { text-align: left; font-weight: 600; color:#AF0202;
}
.txtminileft { text-align: left;}
.txtminicenter { text-align: center;}
.txtmain2 { text-align: left; font-size: 1.8rem; font-weight: 700;color:#358AC9;}
.kiji2410 { text-align: left; font-size: 1.8rem; font-weight: 800;color:#2F2725; text-indent: 1em;}
.kome2410 {text-align: left; font-size: 1.2rem; font-weight: 600;
color:#2F2725; text-indent: -1em; }
.atogaki { text-align: left; font-size: 1.8rem; font-weight: 800;
color:#2F2725; text-indent: -0.2em;}
.txtred1007 {color: red; } 
.label-orange {border-radius: 0; background: #ff8b00; color: #FFF;font-size: 12px; font-weight: normal; margin: 0 5px; padding: 2px 5px;}
.label-orange2 { font-size: 14px; margin: 0 5px; padding: 2px 5px; width: 90%;
 border: 5px double #ff8b00; /*太さ・線種・色*/
 color: #333; /* 文字色 */
 background-color: #fff; /* 背景色 */
 border-radius: 1px; /*角の丸み*/
}
.redred { font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Verdana, sans-serif; font-size-adjust: none; font-size: 11px; line-height:1.8em; color: #FF0000; text-align:left; height:100%; }
.redred12 { font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Verdana, sans-serif; font-size-adjust: none; font-size: 12px; line-height:1.8em; color: #FF0000; text-align:left; height:100%; }
.redred18 { font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Verdana, sans-serif; font-size-adjust: none; font-size: 18px; line-height:1em; color: #FF0000; text-align:center; height:100%; }
/* ++++++　カバーページ大ボタン */

.big-btn2310 a {
    display: block;
    margin-bottom: 20px;
    margin-right: 1em; /* 文字の寸法からの相対 */
    padding: 13px 10px 10px 30px;
    border: solid 1px #CCCCCC;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background: url(../img/common/icon001.png), -moz-linear-gradient(top, #ffffff, #f7f7f7);
    background: url(../img/common/icon001.png), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7));
    background-repeat: no-repeat, repeat;
    background-position: 10px center, left center;
    font-weight: bold;
    font-size: 16px;
    color: #333;
    text-decoration: none;
}

.big-btn2310 a:hover {
    background: url(../img/common/icon003.png), -moz-linear-gradient(top, #ffffff, #E2E2E2);
    background: url(../img/common/icon003.png), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#E2E2E2));
    background-repeat: no-repeat, repeat;
    background-position: 10px center, left center;
    color: #727272;
}
.aligncenter2310 {
    width: 60%;
      max-width: 600px;
      min-width: 300px;
    margin: auto;
    display: block;
  }
.aligncenter23102 {
    margin: auto;
    display: block;
  }
.big-btn2311 a {
    display: block;
    margin-bottom: 20px;
    margin-right: 1em; /* 文字の寸法からの相対 */
    padding: 13px 10px 10px 30px;
    border: solid 1px #CCCCCC;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background: url(../img/common/icon001.png), -moz-linear-gradient(top, #ffffff, #f7f7f7);
    background: url(../img/common/icon001.png), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7));
    background-repeat: no-repeat, repeat;
    background-position: 10px center, left center;
    font-weight: bold;
    font-size: 16px;
    color: #333;
    text-decoration: none;
      max-width: 600px;
      min-width: 300px;
}

.big-btn2311 a:hover {
    background: url(../img/common/icon003.png), -moz-linear-gradient(top, #ffffff, #E2E2E2);
    background: url(../img/common/icon003.png), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#E2E2E2));
    background-repeat: no-repeat, repeat;
    background-position: 10px center, left center;
    color: #727272;
      max-width: 600px;
      min-width: 300px;
}
.aligncenter2311 {
    margin: auto;
    display: block;
  }
.aoirobox2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.aoirobox2 p {
    margin: 0; 
    padding: 0;
}
.aoiroboxsotowaku{
  text-align: center;
      max-width: 600px;
      min-width: 300px;
    margin: 0; 
    padding: 0;
}
.aoirobox{
    margin:2em 0;
    position: relative;
    padding: 0.5em 1.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.aoirobox:before, .box17:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.aoirobox:before {left: 10px;}
.aoirobox:after {right: 10px;}
.aoirobox p {
    margin: 0; 
    padding: 0;
}
.box-dlife {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #cde4ff;/*背景色*/
}
.box-dlife p {
    margin: 0; 
    padding: 0;
}
.fixed_btn
{
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 10px 10px;
background-color: #000000;
}
.2510s10 { color: #2E2E2E; font-family:PMingLiU, serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10pt; text-align: center; }
.2510s12 { color: #2E2E2E; font-family:AB-gagaku_b, monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10pt;  text-align: center;}
.2510s11 { color: #2E2E2E; font-family:AB-hanamaki, monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10pt;  text-align: center;}
.2510s13 { color: #2E2E2E; font-family:源ノ角ゴシック, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10pt;  text-align: center;}
/*---------------------------------------------------
	for disney present 2025-10--12
---------------------------------------------------*/
.box-orange {
      border: 2px solid #ffd0b8;
      border-radius: 10px;
      padding: 16px;
      background-color: #ffe8dc;
      color: #2d1306;
      font-size: 16px;
	margin: 16px 50px 16px 100px;
	max-width:700px;
	letter-spacing: 2px;
	font-family: "Open Sans", Arial, sans-serif;font-weight: 600;
    }
.box-no {
      border: 0px solid #ffffff;
      background-color: #ffffff;
    }
.d251011txtright {text-align: right;border-radius: 5px;letter-spacing: 3px;background-color: #005bac;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251011txtleft {text-align: left;border-radius: 5px;letter-spacing: 3px;background-color: #005bac;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251011txt {text-align: left;border-radius: 5px;letter-spacing: 3px;background-color: #005bac;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251104txt2 {border-radius: 5px;letter-spacing: 0px;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #040000;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.space1010 {padding: 10px 10px 10px 10px;margin: 10px 10px 10px 10px;}
.d251011txt2 {border-radius: 5px;letter-spacing: 2px;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #040000;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251011txt3 {border-radius: 5px;letter-spacing: 2px;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #a50000;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251011txt4 { line-height: 0.8; /* 行間を0.5倍に設定 */ border: 2px solid #ffffff; border-radius: 10px; padding: 16px; background-image: linear-gradient(1deg, rgba(196, 196, 196, 0.5), rgba(255, 255, 255, 0.5) 50%, rgba(196, 196, 196, 0.5)); color: #a50000; font-size: 12px; margin: 16px 50px 16px 100px; max-width:700px; letter-spacing: 2px; font-family: "Open Sans", Arial, sans-serif;font-weight: 600;}
.fs12{font-size: 12px;}
.fs125{font-size: 12px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.fs16 {
	font-size: 16px; /* フォントサイズ */
line-height: 1.5; /* 行間を1.5倍に設定 */
}
.d251011txt5{ border: 2px solid #ffffff; border-radius: 10px; padding: 5px; background-image: linear-gradient(1deg, rgba(196, 196, 196, 0.5), rgba(255, 255, 255, 0.5) 50%, rgba(196, 196, 196, 0.5)); color: #a50000; font-size: 12px; margin: 8px 30px 8px 5px; letter-spacing: 2px; font-family: "Open Sans", Arial, sans-serif;font-weight: 600; max-width:700px; }
.d251011txt6 {border-radius: 5px;letter-spacing: 3px;background-color: #fc6600;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251011txt7 {border-radius: 5px;letter-spacing: 10px;background-color: #fc6600;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 14px 5px 30px;margin: 5px 2px 5px 5px;
}
/*---------------------------------------------------
	For Smart Phone add 2025-10-23
---------------------------------------------------*/
.aoshirotitlesp {border-radius: 5px;letter-spacing: 3px;background-color: #005bac;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 20px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.explainsp {border-radius: 5px;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #040000;font-size: 20px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.orangewhitesp01 {border-radius: 5px;letter-spacing: 10px;background-color: #fc6600;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 20px;padding: 5px 14px 5px 5px;margin: 5px 2px 5px 5px;}
.orangewhitesp02 {border-radius: 5px;letter-spacing: 3px;background-color: #fc6600;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 20px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
/*---------------------------------------------------
	For Smart Phone add 2025-10-23 end
---------------------------------------------------*/
/*---------------------------------------------------
	For Smart Phone add 2025-11-1 
---------------------------------------------------*/
 .nennmatsu202501 { padding-left: 9pt;text-indent: 0pt;line-height: 31pt;text-align: left; color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 20pt; }
 .nennmatsu202502 { padding-top: 4pt;padding-left: 27pt;padding-right: 15pt;text-indent: -7pt;line-height: 83%;text-align: left; color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 15pt; }
 .nennmatsu202503 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 9pt; }
 .nennmatsu202504 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 16.5pt; }
 .nennmatsu202505 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 13pt; }
 .nennmatsu202506 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 10pt; }
 table, tbody {vertical-align: top; overflow: visible; }
.nennmatsu202507, nennmatsu202507 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: normal; text-decoration: none; font-size: 13pt; margin:0pt; }
 .nennmatsus1 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 18pt; }
 .nennmatsus2 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 11pt; }
 .nennmatsus3 { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 20pt; }
/*---------------------------------------------------
	For Smart Phone add 2025-11-1 
---------------------------------------------------*/
/*---------------------------------------------------
	add 2025-11-4 
---------------------------------------------------*/
.d251104kikan { text-align: left; border-radius: 5px; letter-spacing: 3px; background-color: #ffffff; border: 1px solid #cadeef; font-family: "Open Sans", Arial, sans-serif;font-weight: 600; color:#3d3d3d; font-size: 16px; font-weight: 900; padding: 5px 5px 5px 5px; margin: 5px 2px 5px 5px; }
.d251104note { display: inline-block; text-align: left; border-radius: 5px; letter-spacing: 0.5px; background-color: #ffffff; border: 1px solid #cadeef; font-family: "Open Sans", Arial, sans-serif;font-weight: 600; color:#3d3d3d; font-size: 16px; font-weight: 600; padding: 5px 5px 5px 5px; margin: 5px 2px 5px 5px; }
.t251104main { text-align: left; font-size: 2.2rem; font-weight: 900; color:#142182; padding: 5px 5px 5px 5px; margin: 5px 2px 5px 5px; }
.t251104orange {background-color: #ffffff; border: 2px solid #ffbfa6;text-align: center;border-radius: 5px;letter-spacing: 6px;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #3d3d3d;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.t251104blue {text-align: left;border-radius: 5px;letter-spacing: 6px;background-color: #004f9f;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
/*---------------------------------------------------
	add 2025-11-5
---------------------------------------------------*/

 .s1-nennmatsu { color: #FFF; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 12pt; }
 .s2-nennmatsu { color: #FFF; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 9.5pt; }
.s2b-nennmatsu { padding-top: 6pt;padding-left: 2pt;padding-right: 2pt;text-indent: -2pt;line-height: 88%;text-align: left;color: #FFF; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 9pt; }
.s2c-nennmatsu { padding-top: 6pt;padding-left: 2pt;padding-right: 2pt;text-indent: -2pt;line-height: 88%;text-align: left;color: #FFF; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 9pt; }
.s2d-nennmatsu { padding-top: 6pt;padding-left: 2pt;padding-right: 2pt;text-indent: -2pt;line-height: 88%;text-align: left;color: #FFF; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 9pt; }
.s2e-nennmatsu { padding-top: 6pt;padding-left: 2pt;padding-right: 2pt;text-indent: -2pt;line-height: 88%;text-align: left;color: #FFF; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 9pt; }
 .s3-nennmatsu { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 9.5pt; }
 .s4-nennmatsu { color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 17.5pt; }
.s4b-nennmatsu { padding-left: 1pt;text-indent: 0pt;text-align: center; vertical-align: middle; color: black; font-family:"Meiryo UI", monospace; font-style: normal; font-weight: bold; text-decoration: none; font-size: 17.5pt; }
 nennmatsu-table, nennmatsu-tbody {vertical-align: top; overflow: visible; }
td.nennmatsu {white-space: nowrap; }
td.nennmatsu-table {white-space: nowrap;}
/*---------------------------------------------------
	add 2025-11-6
---------------------------------------------------*/
.202511date {text-align: right;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 20px;padding: 0.5em 1em; margin: 2em 0;}
.202511keigu {text-align: right;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 20px;padding: 0.5em 1em; margin: 2em 0;}
.202511kakui {text-align: left;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 20px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.202511explain {text-align: left;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 20px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.aoshiro1106 {text-align: center;border-radius: 5px;letter-spacing: 3px;background-color: #61d6ce;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 5px 5px 5px;margin: 10px 10px 10px 10px;}
.t251106blue {text-align: center;border-radius: 5px;letter-spacing: 8px;background-color: #004f9f;font-family: "Open Sans", Arial, sans-serif;font-weight: 800;color: #ffffff;font-size: 22px;padding: 5px 5px 5px 5px;margin: 10px 10px 10px 10px;}
.t251106green {text-align: left;border-radius: 5px;letter-spacing: 6px;background-color: #c6d336;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 16px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251106note1 { width: 95%; max-width: 100%; display: inline-block;  text-align: left;border-radius: 5px;letter-spacing: 2px;background-color: #ffffff; border: 0px solid #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color:#3d3d3d;font-size: 16px;font-weight: 400;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251106note2 { display: inline-block;  text-align: left;border-radius: 5px;letter-spacing: 2px;background-color: #ffffff; border: 0px solid #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color:#191919;font-size: 16px;font-weight: 800;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.d251106note3 { width: 95%; max-width: 100%; display: inline-block;  text-align: center;border-radius: 5px;letter-spacing: 2px;background-color: #ffffff; border: 0px solid #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color:#3d3d3d;font-size: 16px;font-weight: 400;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.202511center {text-align: center;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 20px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.t251106free {border: 1px solid #5fa3e0;text-align: center;border-radius: 5px;letter-spacing: 8px;background-color: #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 800;color: #007abc;font-size: 20px;padding: 5px 5px 5px 5px;margin: 10px 10px 10px 10px;}
.d251106suport1 {border: 2px solid #007abc; display: inline-block;  text-align: left;border-radius: 5px;letter-spacing: 0px;background-color: #ffffff; border: 0px solid #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color:#007abc;font-size: 14px;font-weight: 800;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.kakuipc20 {text-align: left;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 20px;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.202511datepc {text-align: right;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 24px;padding: 0.5em 1em; margin: 2em 0;}
.d251106notepc { width: 95%; max-width: 100%; display: inline-block;  text-align: left;border-radius: 5px;letter-spacing: 2px;background-color: #ffffff; border: 0px solid #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color:#3d3d3d;font-size: 16px;font-weight: 400;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.keigupc20 {letter-spacing: 10px;text-align: right;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color: #3d3d3d;font-size: 20px;padding: 0.5em 1em; margin: 2em 0;}
.t251106greenpc {text-align: center;border-radius: 5px;letter-spacing: 10px;background-color: #c6d336;font-family: "Open Sans", Arial, sans-serif;font-weight: 600;color: #ffffff;font-size: 24px;padding: 20px 5px 20px 5px;margin: 5px 2px 5px 5px;}
.d251106suport1pc {border: 2px solid #007abc; display: inline-block;  text-align: left;border-radius: 5px;letter-spacing: 0px;background-color: #ffffff; border: 0px solid #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color:#007abc;font-size: 20px;font-weight: 800;padding: 5px 5px 5px 5px;margin: 5px 2px 5px 5px;}
.t251106freepc {border: 1px solid #5fa3e0;text-align: center;border-radius: 5px;letter-spacing: 6px;background-color: #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 800;color: #007abc;font-size: 20px;padding: 20px 10px 20px 10px;margin: 10px 10px 10px 10px;}
.d251106note1pc {width: 90%; max-width: 100%; display: inline-block;  text-align: left;letter-spacing: 2px;background-color: #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color:#3d3d3d;font-size: 20px;padding: 5px 5px 0px 5px;margin: 5px 2px 0px 5px;}
.d251107note1pc {display: inline-block;  text-align: left;letter-spacing: 2px;background-color: #ffffff;font-family: "Open Sans", Arial, sans-serif;font-weight: 400;color:#3d3d3d;font-size: 20px;padding: 5px 5px 0px 0px;margin: 5px 2px 0px 0px;}
.d251106note2pc {text-align: left;letter-spacing: 2px;font-family: "Open Sans", Arial, sans-serif;color:#3d3d3d;font-size: 18px;font-weight: 400;}
.d251106note3pc {text-decoration: underline 2px wavy #a30000; text-align: left;letter-spacing: 2px;font-family: "Open Sans", Arial, sans-serif;color:#a30000;font-size: 20px;font-weight: 800;}
.d251106note4pc {text-align: left;letter-spacing: 2px;font-family: "Open Sans", Arial, sans-serif;color:#3d3d3d;font-size: 20px;font-weight: 400;}
.d251106note5pc {text-decoration: underline 2px wavy #a30000; text-align: left;letter-spacing: 2px;font-family: "Open Sans", Arial, sans-serif;color:#a30000;font-size: 18px;font-weight: 800;}
/*---------------------------------------------------
	add 2025-11-7
---------------------------------------------------*/
.kome1107 { padding-left: 1rem; text-align: left; font-size: 1.2rem; line-height: 1.2; font-weight: 600; color:#AF0202;}
.kome1107::before { content: "※"; color: #AF0202; font-weight: 600; margin-left: -1rem;}